import { TestBed } from '@angular/core/testing';

import { CollectingShelfService } from './collecting-shelf.service';

describe('CollectingShelfService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
